@charset "utf-8";
#bread_wrap .bread_area {
	background-color: #ffffff !important;
}
#bread_wrap a {
    color: #000;
}
#bread_wrap a:hover {
    color: rgb(244, 183, 190);
}
#bread_wrap .breadcrumbs, #bread_wrap {
    color: #000;
}
.the_text .artist-sec ul {
    display: flex;
    list-style: none;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 0 64px;
    row-gap: 2.5rem;
    column-gap: 2.5%;
}
.artist-lists li {
    width: calc(92.5% / 4);
}
.artist-lists li .artist-card__image {
    width: 100%;
}
.artist-lists li .artist-card__image img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}
.artist-card__badges {
    display: flex;
    justify-content: flex-start;
    gap: 1%;
    width: 100%;
    margin-bottom: 10px;
}
.artist-card__badges img {
    width: calc(98% / 3);
}
.artist-lists li a p,
.artist-lists li a h4 {
    color: #333;
}
.artist-lists li a .artist-card__p {
    font-size: 1.6rem;
}
.artist-lists li a .artist-card__h4 {
    font-size: 2.0rem;
}

/* single-artists */
.single-artistsarea {
    width: 100%;
}
.artist-profile-head {
    display: flex;
    justify-content: flex-start;
    gap: 40px;
}
.artist-profile-head-txt h2 {
    font-size: 2rem;
    margin-bottom: 24px;
}
.artist-profile-head-txt {
    width: 70%;
}
.artist-profile-head-txt .top_comment {
    font-size: 1.6rem;
    line-height: 1.7;
}
.artist-profile-head-img {
    width: 30%;
    height: auto;
}
.artist-profile-area {
    padding: 0 16px 16px;
}
.artist-profile-area h2 {
    font-size: 2.4rem;
    margin: 24px 0;
    padding: 12px;
    background: #FAF3F2;
}
.artist-profile-area .post_wrap table {
    font-size: 1.6rem;
    border-spacing: 0px;
    margin: 0 0 48px;
}
.artist-profile-area .post_wrap table tr th {
    width: 15%;
    padding: 15px;
    background: #F7F7F7;
    border-bottom: 1px solid #D9D9D9;;
}
.artist-profile-area .post_wrap table tr td {
    width: 85%;
    padding: 15px;
    border-bottom: 1px solid #D9D9D9;
    line-height: 1.7;
}
.artist-profile-comment {
    font-size: 1.6rem;
    line-height: 1.7;
}
/* blog */
.blog_head .blog_title {
    font-size: 2.9rem;
}
@media screen and (min-width: 960px) and (max-width: 1279px) {
        .blog_head .blog_title {
            font-size: 3.2rem;
        }
}